
/* Class = "NSTextFieldCell"; title = "Threshold"; ObjectID = "63C-Y7-7vx"; */
"63C-Y7-7vx.title" = "Threshold";

/* Class = "NSMenuItem"; title = "-27 dB"; ObjectID = "CQ6-5G-EFS"; */
"CQ6-5G-EFS.title" = "-27 dB";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "MQH-JU-eyj"; */
"MQH-JU-eyj.title" = "Starten";

/* Class = "NSTextFieldCell"; title = "This tool helps to identify bat calls overlapping or disturbed by noise. It is not a magical tool and thus will only be able to help find sequences with calls that do not have continous sinuisodal noises. It helps more in these cases, when calls are due to noise not measurable by bcAdmin. The settings below are your batcorder threshold as well as a kind of quality setting. Low quality will give more triggers, higher values only if longer parts of the sound are call like. You may want to test which quality is best for your recordings."; ObjectID = "TB5-Ax-snv"; */
"TB5-Ax-snv.title" = "Dieses Werkzeug hilt Ihnen Rufe innerhalb von Störaufnahmen mit Rauschen auch dann noch zu finden, wenn bcAdmin keine Rufvermessung mehr durchführen kann. Es kann jedoch nicht Rufe in solchen Aufnahmen finden, die ein sinus-artiges Dauersignal haben. Sie stellen hierzu die batcorder Aufnahmeschwelle (Threshold) sowie einen Qualitäts-Wert der zu findenden Ereignisse ein. Ein niedriger Wert wird mehr Ereignisse positiv auszeichnen, bei einem höheren Wert müssen Rufähnlichere Signale vorliegen.";


/* Class = "NSMenuItem"; title = "-30 dB"; ObjectID = "VPs-KV-UMD"; */
"VPs-KV-UMD.title" = "-30 dB";

/* Class = "NSMenuItem"; title = "-34 dB"; ObjectID = "XUI-Wz-DhC"; */
"XUI-Wz-DhC.title" = "-34 dB";

/* Class = "NSTextFieldCell"; title = "Find events quality"; ObjectID = "cjW-oF-02S"; */
"cjW-oF-02S.title" = "Ereignis-Qualität";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ewX-ty-MJP"; */
"ewX-ty-MJP.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "rda-HP-kJD"; */
"rda-HP-kJD.title" = "Abbruch";

/* Class = "NSMenuItem"; title = "-36 dB"; ObjectID = "tWv-LO-UUL"; */
"tWv-LO-UUL.title" = "-36 dB";
